@echo on
set PathDrive=%~d0
set PathInst=%~p0

%Pathdrive%
cd %PathInst%

set pathlocal=%appdata%\..\local\sistema\ges_task\

copy ges_argentina.cfg %pathlocal%ges.cfg /y
GES2k EXE=E2KUPDATE

ECHO Ejecutando Exportaciones One Click - Argentina
GES.exe "killproc=1" "EXE=do sch_exportaciones_one_click with ,.t.,.t." "sininterfaz=1"

*psftp reed@www.profitfoster.com -P 37533 -pw oJeiNod9 -b upload.scr -v -batch

copy ges_chile.cfg %pathlocal%ges.cfg /y
GES2k EXE=E2KUPDATE

ECHO Ejecutando Exportaciones One Click - Chile
GES.exe "killproc=1" "EXE=do sch_exportaciones_one_click with ,.t.,.t." "sininterfaz=1"

copy ges_bolivia.cfg %pathlocal%ges.cfg /y
GES2k EXE=E2KUPDATE

ECHO Ejecutando Exportaciones One Click - Bolivia
GES.exe "killproc=1" "EXE=do sch_exportaciones_one_click with ,.t.,.t." "sininterfaz=1"

copy ges_uruguay.cfg %pathlocal%ges.cfg /y
GES2k EXE=E2KUPDATE

ECHO Ejecutando Exportaciones One Click - Uruguay
GES.exe "killproc=1" "EXE=do sch_exportaciones_one_click with ,.t.,.t." "sininterfaz=1"

copy ges_argentina.cfg ges.cfg /y
GES2k EXE=E2KUPDATE